@charset "utf-8";
/* CSS Document */

/*BODY*/
body {
	background: url(../images/bg.png) repeat;
	margin: 0px;
	padding: 20px 0px;
	font-family: Verdana, Geneva, sans-serif;
}

img {
	border: none;
	margin: 0px;
	padding: 0px;
}

h1 {
	text-align: center;
	color: #FF0;
}
img.one{position:relative; top:4px; left:20px;}
img.two{position:relative; top:0px; left:26px;}
/*CONTAINER*/
div.container {
	background-color: #191919;
	padding: 0px;
	width: 900px;
	height: auto;
	border: #272727 1px solid;
	/*margin-left: 315px;*/
}


/*HEADER*/
div.header {
	width: 900px;
	height: 100px;
}

/*HEADER-left*/
div.header div.top-left {
	float: left;
	background: url(../images/top-logo.png) no-repeat 20px 0px;
	width: 450px;
	height: 100px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

div.header div.top-left a {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 50px 225px;
}

/*HEADER-right*/
div.header div.top-right {
	float: right;
	background: url(../images/top-contact.png) no-repeat;
	width: 250px;
	height: 100px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
}

/*HEADER menu*/
div.header div.menu {
	clear: both;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 900px;
	height: 45px;
}

div.header div.menu ul {
	float: left;
	margin: 0px 0px 0px 1px;
	padding: 0px;
	border-bottom: #272727 1px solid;
	list-style: none;
	width: 898px;
	height: 43px;
	background: url(../images/menu-bg.png) repeat-x;
}

div.header div.menu li {
	float: left;
	display: inline-block;
}

div.header div.menu li a {
	float: left;
	display: block;
}

/*menu 1*/
div.header div.menu li.m1 a {
	background: url(../images/menu-1-1.png) no-repeat;
	width: 83px;
	height: 43px;
}

div.header div.menu li.m1-h {
	background: url(../images/menu-1-2.png) no-repeat;
	width: 83px;
	height: 43px;
}

div.header div.menu li.m1 a:hover {
	background: url(../images/menu-1-2.png) no-repeat;
}

/*menu 2*/
div.header div.menu li.m2 a {
	background: url(../images/menu-2-1.png) no-repeat;
	width: 156px;
	height: 43px;
}

div.header div.menu li.m2-h {
	background: url(../images/menu-2-2.png) no-repeat;
	width: 156px;
	height: 43px;
}

div.header div.menu li.m2 a:hover {
	background: url(../images/menu-2-2.png) no-repeat;
}

/*menu 3*/
div.header div.menu li.m3 a {
	background: url(../images/menu-3-1.png) no-repeat;
	width: 100px;
	height: 43px;
}

div.header div.menu li.m3-h {
	background: url(../images/menu-3-2.png) no-repeat;
	width: 100px;
	height: 43px;
}

div.header div.menu li.m3 a:hover {
	background: url(../images/menu-3-2.png) no-repeat;
}

/*menu 4*/
div.header div.menu li.m4 a {
	background: url(../images/menu-4-1.png) no-repeat;
	width: 112px;
	height: 43px;
}

div.header div.menu li.m4-h {
	background: url(../images/menu-4-2.png) no-repeat;
	width: 112px;
	height: 43px;
}

div.header div.menu li.m4 a:hover {
	background: url(../images/menu-4-2.png) no-repeat;
}

/*menu 5*/
div.header div.menu li.m5 a {
	background: url(../images/menu-5-1.png) no-repeat;
	width: 247px;
	height: 43px;
}
div.header div.menu li.m5-h {
	background: url(../images/menu-5-2.png) no-repeat;
	width: 247px;
	height: 43px;
}

div.header div.menu li.m5 a:hover {
	background: url(../images/menu-5-2.png) no-repeat;
}

/*menu 6*/
div.header div.menu li.m6 a {
	background: url(../images/menu-6-1.png) no-repeat;
	width: 119px;
	height: 43px;
}

div.header div.menu li.m6-h {
	background: url(../images/menu-6-2.png) no-repeat;
	width: 119px;
	height: 43px;
}

div.header div.menu li.m6 a:hover {
	background: url(../images/menu-6-2.png) no-repeat;
}

/*menu separator*/
div.header div.menu li.sep {
	float: left;
	background: url(../images/menu-sep.png) no-repeat;
	width: 1px;
	height: 43px;
}

/*HEADER ad*/
div.header div.ad {
	clear: both;
	float: left;
	background: url(../images/citytaxi-ad.gif) no-repeat 1px 0px;
	width: 898px;
	height: 268px;
}


div.clr {
	clear: both;
}


/*CONTENT*/
div.content {
	clear: both;
	margin: 0px;
	width: 900px;
	height: auto;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.content h1 {
	margin-top: 0px;
}

div.content h1, div.content p.center {
	text-align: center;
}

div.content h3 {
	color: #FF0;
	text-align: center;
}

div.subcontent {
	/*background: #1f1f1a;*/
	margin: 40px;
	margin-top: 20px;
	padding: 00px 40px;
	/*border: #555 1px solid;*/
}

/*content 1*/
div.job {
	width: 740px;
	height: auto;
	padding: 10px 0px;
	background-color: #F00;
}

table.t1 {
	margin: auto;
	padding: 30px 0px;
	color: #FF0;
}

table.t1 td {
	font-size: 24px;
}

table.t1 h1 {
	color: #01A6E9;
	font-size: 36px;
	text-decoration: underline;
}

table.t1 td.t1-t, table.t1 td.t1-r, table.t1 td.t1-o {
	text-align: right;
}

table.t1 td.t1-t {
	color: #FF33FF;
}

table.t1 td.t1-r {
	color: #FF9900;
}

table.t1 td.t1-o {
	color: #00CCFF;
}

/*content 2*/
p.y {
	color: #FF0;
}

h2.r, h4.r, p.r {
	color: #F00;
	text-decoration: blink;
}

h2.r, h4.r {
	text-align: center;
}

/*content 4*/
div.car1 {
	float: left;
	margin: 20px 0px 20px 0px;
}

div.car2 {
	float: left;
	margin: 20px 0px 20px 60px;
}

div.car1, div.car2 {
	border: 3px groove;
}

/*content 6*/
div.left {
	float: left;
}

div.right {
	float: right;
}

/*email link*/
div.mail {
	clear: both;
	padding-top: 0px;
	margin-left: 170px;
	font-size: 18px;
	color: #fff;
}

div.mail ul {
	list-style: none;
	height: 50px;
}

div.mail li {
	display: inline;
	float: left;
}

div.mail li p {
	color: #FF0;
	text-decoration: underline;
}

div.mail img {
	margin: 6px 0px 0px 12px;
}

/*FOOTER*/
div.footer {
	clear: both;
	padding: 10px 0px;
	text-align: center;
	border-top: #272727 1px solid;
	color: #E69A19;
}

div.footer a {
	color: #E69A19;
	font-size: 14px;
	text-decoration: none;
}

div.footer a:hover {
	color: #FF0;
	text-decoration: underline;
}
#face {
	position: absolute;
	top: 115px;
	height: 700px;
	width: 292px;
	margin-left: 15px;
}
#face2 {
	height: 300px;
	position: relative;
	top: 650px;
	width: 292px;
}
